\section{THE BESTIARY}\label{section:Mounts_TheBestiary}
\EWquote{Enchanted axe? Overrated. Mercenary pyromancer? Unreliable. A Great Elk? Wisest choice.}{Hunter-merchant at the Steppe Fair}\\

\characters{} can have access to one or two Mount options. You cannot pick both. Mounts can only be taken by a single Character if their name is followed by an asterisk. If you pick a Mount for one or more of your \characters{}, consult the Mount Entry below, and replace the Character's base size and characteristics with the values listed below. Furthermore, the Character gains the rules listed in black in the Mount Entry.\\
\newline
Feel free to print or copy this page and cut out the Mount Entries you need for your games.

\begin{center}
\noindent
\begin{multicols}{3}
\renewcommand*{\arraystretch}{0.9}
\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Raptor}} & \multicolumn{2}{r|}{{25x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{7}}} & {\textbf{\distance{14}}} & {\textbf{}} & {\textbf{}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 3, \AP{} 0)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Warhorse}} & \multicolumn{2}{r|}{{25x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{8}}} & {\textbf{1\distance{6}}} & {\textbf{}} & {\textbf{}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Steed}} & \multicolumn{2}{r|}{{25x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{9}}} & {\textbf{1\distance{8}}} & {\textbf{}} & {\textbf{}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Unicorn*}} & \multicolumn{2}{r|}{{25x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{10}}} & {\textbf{\distance{20}}} & {\textbf{}} & {\textbf{4}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Hulk*}} & \multicolumn{2}{r|}{{40x40}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{6}}} & {\textbf{\distance{12}}} & {\textbf{4}} & {\textbf{5}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{Grind (2 Hits, \StrengthInitials{} 5, \AP{} 2)}\\
\hline
\hline
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Pegasus*}} & \multicolumn{2}{r|}{{40x40}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{8}}} & {\textbf{1\distance{6}}} & {\textbf{}} & {\textbf{}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}, \fly{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Great Elk*}} & \multicolumn{2}{r|}{{50x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{8}}} & {\textbf{1\distance{6}}} & {\textbf{}} & {\textbf{5}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Half-Beast*}} & \multicolumn{2}{r|}{{50x75}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{7}}} & {\textbf{\distance{14}}} & {\textbf{}} & {\textbf{}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 5, \AP{} 2)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}, \fear{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Chariot}} & \multicolumn{2}{r|}{{50x100}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{8}}} & {\textbf{\distance{10}}} & {\textbf{}} & {\textbf{}} & {\textbf{+1}}\\
\multicolumn{5}{|c|}{Impact (D3 Hits, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Beast Chariot*}} & \multicolumn{2}{r|}{{50x100}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{7}}} & {\textbf{\distance{7}}} & {\textbf{4}} & {\textbf{5}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{Impact (D3 Hits, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Shield Bearers}} & \multicolumn{2}{r|}{{40x20}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{}} & {\textbf{}} & {\textbf{4}} & {\textbf{}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{Grind (1 Hit, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\platform{}}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{War Dais}} & \multicolumn{2}{r|}{{50x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{}} & {\textbf{}} & {\textbf{4}} & {\textbf{}} & {\textbf{+2}}\\
\multicolumn{5}{|c|}{Grind (2 Hits, \StrengthInitials{} 4, \AP{} 1)}\\
\hline
\hline
\multicolumn{5}{|c|}{\platform}\\
\multicolumn{5}{|c|}{}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Flyer*}} & \multicolumn{2}{r|}{{50x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{8}}} & {\textbf{1\distance{6}}} & {\textbf{4}} & {\textbf{5}} & {\textbf{}}\\
\multicolumn{5}{|c|}{Grind (2 Hits, \StrengthInitials{} 5, \AP{} 2)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}, \fear{}}\\
\multicolumn{5}{|c|}{\fearless{}, \fly{}}\\
\multicolumn{5}{|c|}{\towering{}}\\
\hline
\end{tabular}

\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Winged Bull*}} & \multicolumn{2}{r|}{{50x50}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{6}}} & {\textbf{\distance{12}}} & {\textbf{4}} & {\textbf{5}} & {\textbf{}}\\
\multicolumn{5}{|c|}{Grind (2 Hits, \StrengthInitials{} 5, \AP{} 2)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}, \fear{}}\\
\multicolumn{5}{|c|}{\fearless{}, \fly{}}\\
\multicolumn{5}{|c|}{\towering{}}\\
\hline
\end{tabular}

\bigskip
\bigskip

\begin{tabular}{|c c c c c|}
\hline
\multicolumn{3}{|l}{\textbf{Monster*}} & \multicolumn{2}{r|}{{50x100}}\\
\hline
\hline
\textit{\AdvanceRateInitials{}} & \textit{\MarchRateInitials{}} & \textit{\HealthPointsInitials{}} & \textit{Res} & \textit{\ArmourInitials{}} \\
{\textbf{\distance{7}}} & {\textbf{\distance{14}}} & {\textbf{4}} & {\textbf{5}} & {\textbf{}}\\
\multicolumn{5}{|c|}{Grind (3 Hits, \StrengthInitials{} 5, \AP{} 2)}\\
\hline
\hline
\multicolumn{5}{|c|}{\swiftstride{}, \fear{}}\\
\multicolumn{5}{|c|}{\fearless{}, \towering{}}\\
\multicolumn{5}{|c|}{}\\
\hline
\end{tabular}
\renewcommand*{\arraystretch}{1}
\end{multicols}
\end{center}
